#popup {
	background:url(../images/none.gif);
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:-1000;
	display:table;
	opacity:0;
}
* html #popup {
	display:block;
	position:absolute;
top: expression( ( 10 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
*+html #popup {display:block;}
#popup span {
	display:block;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
* html #midle {
	display:block;
	margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");
}
*+html #midle {
	display:block;
	margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");
}
#popup span strong {
	display:block;
	background:#00f;
	margin:0 auto;
	width:auto;
	position:relative;
	border:10px solid #fff; /*color of border*/
}
/*close button*/
#popup span strong em {
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	width:30px;
	height:30px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/closebox.png) no-repeat;
}
* html #popup span strong em {
	background:url(../images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/images/closebox.png', sizingmethod='crop');
}
#popup span strong img {
	max-width:500px;
	height:auto;
	display:block;
	position:relative;
}
#popup span strong img {width: expression(this.width > 500 ? 500: true);}